body { 
margin : 0;
padding : 0;
color : #333333;
font-size : 12px;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align : left;
/*background-color: #D3D3D3;*/
/*background-color:#CCDC9A;*/
background-color:#CCCCCC;
/*background:#222 url(imagenes/fondos/fondo_web13.jpg) top left repeat-x;*/
text-decoration:none;
} 

/* Noticias */
.titulo_noti{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
color:#0000ff;

}
.noticia{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
.titulo_peque{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
}



/* Los enlaces */
a.blanco {
text-decoration:none;
/*color:#06F;*/
color:#FFFFFF;
}

a.tit_noti {
text-decoration:none;
font-weight: bold;
font-size:18px;
color:#000000;
}

a {
text-decoration:none;
/*color:#06F;*/
color:#0000FF;
}
a:hover {
text-decoration:underline;
color:#0000FF;
}

hr.Punteado {
  border-top: 1px dotted #2179B8; 
  border-bottom:0px;
  border-left:0px;
  border-right:0px;
  height:1px;
}


.normal_blanca {
text-decoration:none;
color:#FFFFFF;
}
a.cabecera {
	font-size:14px;
text-decoration:none;
color:#FFFFFF;
}
a.cabecera1 {
text-decoration:none;
color:#FFFFFF;
font-size:18px;
}
a.cabecera2 {
text-decoration:none;
color:#FFFFFF;
font-size:12px;
}
a.cabecera:hover {
text-decoration:underline;
color:#FFFFFF;
}
/*
.menu a:hover{
text-decoration:none;
color:#FF0000;
}*/



/* Calendario */
.celda1 { 
font-size : x-small;
} 
.celda2 { 
font-size : x-small;
} 
.celda3 { 
font-size : x-small;
} 
.tabla_sava th, td { 
font-size : xx-small;
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif;
} 
.da	{
	margin:0;
	font-family : verdana,arial,helvetica;
	background-color: #E8FAFF;
	font-size : xx-small;
	color:	#0000FF;
	font-weight: normal;
	text-align:	center;
	}
.fs	{
	font-family : verdana,arial,helvetica;
	/*background-color:	#FFFFFF;*/
	font-size : xx-small;
	color:	#ff0000;
	font-weight: normal;
	text-align:	center;
	}	
.de	{
	font-family : verdana,arial,helvetica;
	background-color:#9EDAE2;
	font-size : xx-small;
	color:	#336600;
	font-weight: normal;
	text-align:	center;
	}
.dev {
	font-family : verdana,arial,helvetica;
	background-color: #0066FF;
	font-size : xx-small;	
	color:	#FFFFFF;
	font-weight: normal;
	text-align:	center;
}	
.altn  {
	font-family : verdana,arial,helvetica;
	font-size : xx-small;
	color: #006633;
	background-color: #E8FAFF;
}


.tit  {
	font-family : verdana,arial,helvetica;
	font-size : xx-small;
	color: #ffffff;
	background-color: #003366;
	font-weight: bold;
}

/* Calendario */


/* el cuadro de la busqueda */
div.busca {
font-family : verdana,arial,helvetica;
color: #000000;
margin-top:15px; 
margin-left:20px; 
} 

.entrada{
font-size : 10px;
}

.pie{
font-size : 10px;
color: #333;
}


.titulo_bloques{
	font-family:Verdana, Geneva, sans-serif;
	font-size : 18px;
	color:#036;
	font-weight: bold;
	font-style:italic;
}


.titulo_seccion{
	font-family : verdana,arial,helvetica;
	font-size : 12px;
	/*color:#003366;*/
	color:#660;
	font-weight: bold;
}
/* botones */

.btn_peque{
	font-family : arial,helvetica;
	font-size : 10px;

}

.destacado2{
	background-color:#cccccc;
}

p{
	font-size:11px;
}

h1 { font-size: 150%; } 
h2 { font-size: 100%; } 
h3 { font-size: 75%; } 

h1,h2,h3 { font-family: Verdana, Arial, Helvetica, sans-serif; } 


.tablacentrada
{ 
margin-left: auto;
margin-right: auto;
background-color:#FFF;
}

